Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 8 Jan 2020 09:52:06 -0500

Chat transcript

	
		
			Name: Deepesh Damodaran
		
			E-mail: [email-masked]

	Adam Wed, 01/08/20 08:07:56 pm Asia/Calcutta
	
		Hello. How may I help you?

	Deepesh Damodaran 08:08:00 pm
	
		hi

	Adam 08:08:11 pm
	
		Welcome back Deepesh

	Deepesh Damodaran 08:08:13 pm
	
		I have ordered a server from colocation america
	
		Server ID: PDS467
	
		We have lost access to this server
	
		I have changed ssh port from 22 to 2137
	
		can you please have a look

	Adam 08:09:21 pm
	
		Apologies for the same. May I also know your phone number so that I can escalate it to the support team?

	Deepesh Damodaran 08:09:41 pm
	
		+917025109444

	Adam 08:09:51 pm
	
		We are chat services and not based in the datacenter. I would pass it on to them as urgent.
	
		Somebody will check this as soon as possible.

	Deepesh Damodaran 08:10:04 pm
	
		can you please make it fast
	
		because i have lost acces
	
		or is there any option to create support ticket?

	Adam 08:10:47 pm
	
		As advised I would pass this further to the team as urgent or else you can contact them via email [email-masked]
	
		Or phone 1-888-505-COLO or 1-800-296-8915
	
		However I will also pass this to the as urgent
	
		Can I help you with anything else?

	Deepesh Damodaran 08:13:51 pm
	
		Do you have a support ticketing system?

	Adam 08:14:31 pm
	
		You can drop an email to the above email address and our support would be able to get back to you as soon as possible.

	Deepesh Damodaran 08:14:38 pm
	
		ok

	System 08:14:41 pm
	
		You archived the chat

	System 08:15:00 pm
	
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	6m 45s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com